@charset "UTF-8";
/* --- CSS Document by ThinkGreen Creative Solutions - think-green-creative.com --- */

body {
	margin-top: 0px;
	color: #473d30;
	font-size: 12px;
	font-family: Arial;
	font-family: Arial, Verdana, Univers;
	background-color: #cfcfcf;
}
h1 {
	color: #25476C;
	font-size: 24px;
	font-weight: normal;
	margin: 3px 0px 20px 0px;
}
h2 {
	color: #214265;
	font-size: 14px;
	font-weight: normal;
	margin: 0px 0px 8px 0px;
}
h3 {
	color: #244669;
	margin-top: 10px;
	margin-bottom: 0px;
}
h4 {
	color: #2a1f17;
	font-size: 17px;
	font-weight: bold;
	margin: 0px 0px 8px 0px;
}
p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

c1 {
	margin-top: 0px;
	text-align: left;
	margin-right: 0px;
	margin-bottom: 11px;
	margin-left: 0px;
}

a {
	color: #101141;
}

a:visited  { color: #523c1f; }
a:hover    { color: #3c4470; }

.container {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}



/* BANNER AREA */
.bannerArea {
	width: 100%;height: 220px;
	background-color: #4971a2;
	
}

.bannerArea .container {
	height:220px;
	background-image: url(images/banner_bkgd.jpg);
	background-repeat: no-repeat;
}

.bannernav {
	padding-top: 15px;
	padding-right: 325px;
	float: right;
	color: #112c4c;
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

.bannernav a { color: #ffffff; text-decoration: none; }
.bannernav a:visited { color: #ffffff; }
.bannernav a:hover { color: #112c4c; text-decoration: none; }

.toplogo {
	padding-left: 0px;
	padding-top: 30px;
	height: 200px;
}




/* TOP NAVIGATION AREA */
.topnavigationArea {
	width: 100%;
	background-image: url(images/topnav_bkgd.jpg);
	background-repeat:repeat-x;
	background-color: #4d759d;
}

.topnavigationgroup {
	margin: 0px;
	float: right;
	padding-right: 60px;
}
.topnavigationgroup ul {
	margin: 0px;
}

.topnavigationitem {
	max-width: 120px;
	margin-left: 0px;
	padding-left: 7px;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: none;
	border-right-width: 1px;
	color: white;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	float: left;
}

/* CONTENT AREA */
.contentArea {
	width: 100%;
	background-color: #f0eff0;
	background-image: url(images/content_bkgd_tile.jpg);
	background-repeat: repeat-x;
}


.contentArea .container {
	padding-top: 30px;
	padding-bottom: 30px;
	background-image: url(images/content_bkgd.jpg);
	background-repeat: no-repeat;
}

.contentleft {
	width: 650px;
	padding-left: 40px;
	padding-right: 40px;
	float: left;
	border-right-style: solid;
	border-right-width: 1px;
}

.contentlinksleft {
	width: 650px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	font-size: 11px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	float: left;

}

.contentright {
	padding-top: 5px;
	float: left;
	padding-left: 30px;
	padding-bottom: 0px;
	text-align: left;
	width: 210px;
}

.captionright {
	padding-top: 5px;
	float: left;
	padding-left: 30px;
	padding-bottom: 30px;
	text-align: center;
	width: 210px;
}

.imageright {
	margin-left: 0px;
	padding-bottom: 0px;
	float: right;
}


/* FOOTER AREA */
.footerArea {
	width: 100%;
	background-color: #cfcfcf;

	border-top-style: solid;
	border-top-color: #3f6997;
	border-top-width: 4px;
	
}

.bottomimage {
	padding-left: 0px;
	padding-top: 0px;
	height: 40px;
}


.footerArea .container {
	height: 90px;
	background-image: url(images/footer_bkgd.jpg);
}

.copyright {
	padding-left: 20px;
	padding-top: 0px;
	text-align: center;
	color: #382e20;
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}



/* GALLERY SLIDESHOW AND VIEWER CODE */

.Galborderouter	 	{ border: #473d30 1px solid; margin-bottom: 2px; }

.Galborder	 	{ border: #473d30 1px solid; }

A:hover .Galborder 	{ border: #FFFFFF 1px solid; }

.viewerborder		{ border: #473d30 1px solid; }

.smalltitle 	{ COLOR: #473d30; FONT: 13px arial, sans-serif;  letter-spacing: .1px; text-align: center; }

#toplocation	{ z-Index:4; visibility: visible; position: absolute; left: 165px; top: 3px; width: 185px; }

.price 		{ COLOR: #FFFFFF; FONT: 15px arial, sans-serif; font-weight: bold; }

.cart-text	{ COLOR: #FFFFFF; FONT: 12px arial, verdana, sans-serif; font-weight: normal; }

.shade-cart	{
		background-color: #466C39;
		border-top: #113804 0px solid;
		border: #113804 1px solid;
		}

.cart-width	{ width: 150px; }


.button-slideshow	{
			color: #C0C0C0;
			font-family: verdana, arial, helvetica, sans-serif;
			font-size: 11px;
			font-weight: normal;
			background-color: #111111;
			background-image: url("picts/button-slideshow.gif");
			cursor:pointer;
			padding-top: 3px;
			padding-bottom: 2px;
			padding-left: 4px;
			padding-right: 4px;
			margin-left: 1px;
			margin-right: 0px;
			BORDER: #566007 1px solid;
			}

.buttonon-slideshow	{
			color: #FFFFFF;
			font-family: verdana, arial, helvetica, sans-serif;
			font-size: 11px;
			font-weight: normal;
			background-color: #111111;
			background-image: url("picts/button-slideshow.gif");
			cursor:pointer;
			padding-top: 3px;
			padding-bottom: 2px;
			padding-left: 4px;
			padding-right: 4px;
			margin-left: 1px;
			margin-right: 0px;
			BORDER: #FFFFFF 1px solid;
			}

.button-order 	{
		background-image: url("picts/button-order.gif");
		background-color:#EB5D04;
		FONT-FAMILY: arial, verdana, helvetica, sans-serif;
		color: #FFFFFF;
		font-size: 12px;
		font-weight: bold;
		font-style: italic;
		text-align: center;
		cursor:pointer;
		width: 70px;
		padding-top: 3px;
		padding-bottom: 3px;
		BORDER: #113804 1px solid;
		}


.buttonon-order {
		background-image: url("picts/buttonon-order.gif");
		background-color: #268FF3;
		FONT-FAMILY: arial, verdana, helvetica, sans-serif;
		color: #FFFFFF;
		font-size: 12px;
		font-weight: bold;
		font-style: italic;
		text-align: center;
		cursor:pointer;
		width: 70px;
		padding-top: 3px;
		padding-bottom: 3px;
		BORDER: #113804 1px solid;
		}









/* CODE FOR THE BACKGROUNDS */


#table-layer  	  { z-Index:1; visibility:visible; position:absolute; left:0; top:0; width:100%; height:100%; min-height:100%; } 


#back-ground-img  { z-index:0; visibility:visible; position:fixed; left: 0px; top: 0px; width:100%; height:100%; display:block; } 


#header-layer  	  { z-Index:3; visibility:visible; }





/* GALLERY NAV MENU */


.menu-nav	{
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: 11px;
		letter-spacing: 0px;
		padding-top: 4px;
		padding-bottom: 4px;
		padding-left: 6px;
		padding-right: 6px;
		margin-left: 2px;
		margin-right: 1px;
		cursor:pointer;
		font-weight: normal;
		text-align: center;
		display: block;
		white-space: nowrap;
		border: #000000 1px solid;
		}


a.menu-nav:link 	{ color: #473d30; }


a.menu-nav:visited 	{ color: #000000; }


a.menu-nav:active 	{ color: #000000; }


a.menu-nav:hover 	{
		   	color: #000000;
			border: #000000 1px solid;
			}
